uuid: 5b8dda37-11db-48a7-a013-5e77dcae23f7
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_image_description
    - field.field.media.image.field_media_image
    - media.type.image
  module:
    - image
    - text
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_image_description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_media_image:
    type: image
    label: visually_hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
